## haskell-hledger 0.14

=== debian/changelog ===
haskell-hledger (0.14-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 28 May 2011 14:57:59 -0400
