=== debian/control ===
Source: haskell-hledger
Section: haskell
Priority: extra
Maintainer: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-hledger-lib-dev
  , libghc-hledger-lib-prof
  , libghc-hunit-dev
  , libghc-hunit-prof
  , libghc-haskeline-dev
  , libghc-haskeline-prof
  , libghc-csv-dev
  , libghc-csv-prof
Build-Depends-Indep: ghc-doc
  , libghc-hledger-lib-doc
  , libghc-hunit-doc
  , libghc-haskeline-doc
  , libghc-csv-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/hledger
Vcs-Git: git://git.debian.org/collab-maint/haskell-hledger.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-hledger.git;a=summary

Package: hledger
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: command-line double-entry accounting program
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 hledger is a Haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides the main hledger command-line
 tool; see the other hledger-* packages for web and curses interfaces
 and chart generation. hledger aims to be a reliable, practical
 financial reporting tool for day-to-day use, and also a useful
 library for building financial apps in haskell. Given a plain text
 file describing transactions, of money or any other commodity,
 .
 hledger will print the chart of accounts, account balances, or
 transactions you're interested in. It can also help you add
 transactions to the journal file, or convert CSV data from your bank.

Package: libghc-hledger-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: CLI libraries for hledger
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 hledger is a Haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides the main hledger command-line
 tool; see the other hledger-* packages for web and curses interfaces
 and chart generation. hledger aims to be a reliable, practical
 financial reporting tool for day-to-day use, and also a useful
 library for building financial apps in haskell. Given a plain text
 file describing transactions, of money or any other commodity,
 .
 hledger will print the chart of accounts, account balances, or
 transactions you're interested in. It can also help you add
 transactions to the journal file, or convert CSV data from your bank.

Package: libghc-hledger-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: CLI libraries for hledger; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 hledger is a Haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides the main hledger command-line
 tool; see the other hledger-* packages for web and curses interfaces
 and chart generation. hledger aims to be a reliable, practical
 financial reporting tool for day-to-day use, and also a useful
 library for building financial apps in haskell. Given a plain text
 file describing transactions, of money or any other commodity,
 .
 hledger will print the chart of accounts, account balances, or
 transactions you're interested in. It can also help you add
 transactions to the journal file, or convert CSV data from your bank.

Package: libghc-hledger-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: CLI libraries for hledger; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 hledger is a Haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides the main hledger command-line
 tool; see the other hledger-* packages for web and curses interfaces
 and chart generation. hledger aims to be a reliable, practical
 financial reporting tool for day-to-day use, and also a useful
 library for building financial apps in haskell. Given a plain text
 file describing transactions, of money or any other commodity,
 .
 hledger will print the chart of accounts, account balances, or
 transactions you're interested in. It can also help you add
 transactions to the journal file, or convert CSV data from your bank.
