## haskell-hledger 0.15.1

=== debian/changelog ===
haskell-hledger (0.15.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 03 Sep 2011 11:01:42 -0400
