=== debian/control ===
--- 
+++ 
@@ -7,19 +7,26 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-hledger-lib-dev
+  , libghc-cmdargs-dev (<< 0.9)
+  , libghc-cmdargs-prof
+  , libghc-containers-dev
+  , libghc-containers-prof
+  , libghc-csv-dev
+  , libghc-csv-prof
+  , libghc-haskeline-dev (<< 0.7)
+  , libghc-haskeline-prof
+  , libghc-hledger-lib-dev (>> 0.15)
+  , libghc-hledger-lib-dev (<< 0.15.1)
   , libghc-hledger-lib-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
-  , libghc-haskeline-dev
-  , libghc-haskeline-prof
-  , libghc-csv-dev
-  , libghc-csv-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-cmdargs-doc
+  , libghc-containers-doc
+  , libghc-csv-doc
+  , libghc-haskeline-doc
   , libghc-hledger-lib-doc
   , libghc-hunit-doc
-  , libghc-haskeline-doc
-  , libghc-csv-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/hledger
 Vcs-Git: git://git.debian.org/collab-maint/haskell-hledger.git
