## haskell-hledger 0.16.1

=== debian/changelog ===
haskell-hledger (0.16.1-4) unstable; urgency=low

  * Fix to work with cmdargs 0.9.

 -- Clint Adams <clint@debian.org>  Wed, 04 Jan 2012 14:05:41 -0500

haskell-hledger (0.16.1-3) unstable; urgency=low

  * Fix threaded flag in cabal file.  closes: #654258.
  * Move to DHG Darcs repo.

 -- Clint Adams <clint@debian.org>  Mon, 02 Jan 2012 11:16:55 -0500

haskell-hledger (0.16.1-2) unstable; urgency=low

  * Only build threaded on architectures that can support it.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2011 21:32:25 -0400

haskell-hledger (0.16.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 20:11:20 -0400

haskell-hledger (0.16-1) unstable; urgency=low

  * New upstream version.
  * Change maintainer to Debian Haskell Group.

 -- Clint Adams <clint@debian.org>  Sat, 01 Oct 2011 13:35:44 -0400

haskell-hledger (0.15.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 18 Sep 2011 09:01:26 -0400
