=== debian/control ===
--- 
+++ 
@@ -1,25 +1,38 @@
 Source: haskell-hledger
 Section: haskell
 Priority: extra
-Maintainer: Clint Adams <clint@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-cmdargs-dev (<< 0.9)
+  , libghc-cmdargs-dev (>> 0.9)
+  , libghc-cmdargs-dev (<< 0.10)
   , libghc-cmdargs-prof
   , libghc-containers-dev
   , libghc-containers-prof
   , libghc-csv-dev
   , libghc-csv-prof
+  , libghc-haskeline-dev (>> 0.6)
   , libghc-haskeline-dev (<< 0.7)
   , libghc-haskeline-prof
-  , libghc-hledger-lib-dev (>> 0.15)
-  , libghc-hledger-lib-dev (<< 0.15.1)
+  , libghc-hledger-lib-dev (>> 0.16.1)
+  , libghc-hledger-lib-dev (<< 0.16.2)
   , libghc-hledger-lib-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
+  , libghc-regexpr-dev (>> 0.5.1)
+  , libghc-regexpr-prof
+  , libghc-safe-dev (>> 0.2)
+  , libghc-safe-prof
+  , libghc-split-dev (>> 0.1)
+  , libghc-split-dev (<< 0.2)
+  , libghc-split-prof
+  , libghc-utf8-string-dev (>> 0.3.5)
+  , libghc-utf8-string-dev (<< 0.4)
+  , libghc-utf8-string-prof
 Build-Depends-Indep: ghc-doc
   , libghc-cmdargs-doc
   , libghc-containers-doc
@@ -27,10 +40,14 @@
   , libghc-haskeline-doc
   , libghc-hledger-lib-doc
   , libghc-hunit-doc
+  , libghc-regexpr-doc
+  , libghc-safe-doc
+  , libghc-split-doc
+  , libghc-utf8-string-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/hledger
-Vcs-Git: git://git.debian.org/collab-maint/haskell-hledger.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-hledger.git;a=summary
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hledger
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hledger
 
 Package: hledger
 Architecture: any
