## haskell-hledger 0.17

=== debian/changelog ===
haskell-hledger (0.17-2) unstable; urgency=low

  * Patch to build without TH.

 -- Clint Adams <clint@debian.org>  Fri, 02 Mar 2012 10:53:55 -0500

haskell-hledger (0.17-1) unstable; urgency=low

  * New upstream version.
    - Drop non-threaded runtime patch (merged upstream).
    - Drop newer cmdargs patch (merged upstream).
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Fri, 02 Mar 2012 10:25:40 -0500
