=== debian/control ===
--- 
+++ 
@@ -8,21 +8,23 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-cmdargs-dev (>> 0.9)
+  , libghc-cmdargs-dev (>> 0.9.1)
   , libghc-cmdargs-dev (<< 0.10)
   , libghc-cmdargs-prof
-  , libghc-containers-dev
-  , libghc-containers-prof
   , libghc-csv-dev
   , libghc-csv-prof
   , libghc-haskeline-dev (>> 0.6)
   , libghc-haskeline-dev (<< 0.7)
   , libghc-haskeline-prof
-  , libghc-hledger-lib-dev (>> 0.16.1)
-  , libghc-hledger-lib-dev (<< 0.16.2)
+  , libghc-hledger-lib-dev (>> 0.17)
+  , libghc-hledger-lib-dev (<< 0.17-999)
   , libghc-hledger-lib-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
+  , libghc-mtl-dev
+  , libghc-mtl-prof
+  , libghc-parsec3-dev
+  , libghc-parsec3-prof
   , libghc-regexpr-dev (>> 0.5.1)
   , libghc-regexpr-prof
   , libghc-safe-dev (>> 0.2)
@@ -35,16 +37,17 @@
   , libghc-utf8-string-prof
 Build-Depends-Indep: ghc-doc
   , libghc-cmdargs-doc
-  , libghc-containers-doc
   , libghc-csv-doc
   , libghc-haskeline-doc
   , libghc-hledger-lib-doc
   , libghc-hunit-doc
+  , libghc-mtl-doc
+  , libghc-parsec3-doc
   , libghc-regexpr-doc
   , libghc-safe-doc
   , libghc-split-doc
   , libghc-utf8-string-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/hledger
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hledger
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hledger
