## haskell-hledger 0.18.1

=== debian/changelog ===
haskell-hledger (0.18.1-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Sat, 25 Aug 2012 21:32:04 +0000

haskell-hledger (0.18.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 Jun 2012 06:28:22 -0400

haskell-hledger (0.18-1) unstable; urgency=low

  * New upstream version.
  * Change hledger to section 'utils', and fix long description.
    closes: #663568.

 -- Clint Adams <clint@debian.org>  Tue, 29 May 2012 20:08:49 -0400
