=== debian/control ===
--- 
+++ 
@@ -8,16 +8,17 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
+  , ghc-ghci
+  , libghc-cabal-file-th-dev
+  , libghc-cabal-file-th-prof
   , libghc-cmdargs-dev (>> 0.9.1)
   , libghc-cmdargs-dev (<< 0.10)
   , libghc-cmdargs-prof
-  , libghc-csv-dev
-  , libghc-csv-prof
   , libghc-haskeline-dev (>> 0.6)
   , libghc-haskeline-dev (<< 0.7)
   , libghc-haskeline-prof
-  , libghc-hledger-lib-dev (>> 0.17)
-  , libghc-hledger-lib-dev (<< 0.17-999)
+  , libghc-hledger-lib-dev (>> 0.18.1)
+  , libghc-hledger-lib-dev (<< 0.18.1-999)
   , libghc-hledger-lib-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
@@ -29,15 +30,21 @@
   , libghc-regexpr-prof
   , libghc-safe-dev (>> 0.2)
   , libghc-safe-prof
+  , libghc-shakespeare-text-dev (>> 1.0)
+  , libghc-shakespeare-text-dev (<< 1.1)
+  , libghc-shakespeare-text-prof
   , libghc-split-dev (>> 0.1)
   , libghc-split-dev (<< 0.2)
   , libghc-split-prof
+  , libghc-text-dev (>> 0.11)
+  , libghc-text-dev (<< 0.12)
+  , libghc-text-prof
   , libghc-utf8-string-dev (>> 0.3.5)
   , libghc-utf8-string-dev (<< 0.4)
   , libghc-utf8-string-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-cabal-file-th-doc
   , libghc-cmdargs-doc
-  , libghc-csv-doc
   , libghc-haskeline-doc
   , libghc-hledger-lib-doc
   , libghc-hunit-doc
@@ -45,7 +52,9 @@
   , libghc-parsec3-doc
   , libghc-regexpr-doc
   , libghc-safe-doc
+  , libghc-shakespeare-text-doc
   , libghc-split-doc
+  , libghc-text-doc
   , libghc-utf8-string-doc
 Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/hledger
@@ -54,6 +63,7 @@
 
 Package: hledger
 Architecture: any
+Section: utils
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
   , ${misc:Depends}
@@ -61,9 +71,6 @@
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: command-line double-entry accounting program
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
  hledger is a Haskell port and friendly fork of John Wiegley's ledger
  accounting tool. This package provides the main hledger command-line
  tool; see the other hledger-* packages for web and curses interfaces
