## haskell-hledger 0.19.3

=== debian/changelog ===
haskell-hledger (0.19.3-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 25 Nov 2012 21:46:02 -0500

haskell-hledger (0.19-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 29 Oct 2012 12:30:04 -0400
