=== debian/control ===
--- 
+++ 
@@ -5,20 +5,18 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , ghc-ghci
-  , libghc-cabal-file-th-dev
-  , libghc-cabal-file-th-prof
-  , libghc-cmdargs-dev (>> 0.9.1)
-  , libghc-cmdargs-dev (<< 0.10)
+  , libghc-cmdargs-dev (>> 0.10)
+  , libghc-cmdargs-dev (<< 0.11)
   , libghc-cmdargs-prof
   , libghc-haskeline-dev (>> 0.6)
-  , libghc-haskeline-dev (<< 0.7)
+  , libghc-haskeline-dev (<< 0.8)
   , libghc-haskeline-prof
-  , libghc-hledger-lib-dev (>> 0.18.1)
-  , libghc-hledger-lib-dev (<< 0.18.1-999)
+  , libghc-hledger-lib-dev (>> 0.19.3)
+  , libghc-hledger-lib-dev (<< 0.19.3-999)
   , libghc-hledger-lib-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
@@ -34,7 +32,7 @@
   , libghc-shakespeare-text-dev (<< 1.1)
   , libghc-shakespeare-text-prof
   , libghc-split-dev (>> 0.1)
-  , libghc-split-dev (<< 0.2)
+  , libghc-split-dev (<< 0.3)
   , libghc-split-prof
   , libghc-text-dev (>> 0.11)
   , libghc-text-dev (<< 0.12)
@@ -43,7 +41,6 @@
   , libghc-utf8-string-dev (<< 0.4)
   , libghc-utf8-string-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-cabal-file-th-doc
   , libghc-cmdargs-doc
   , libghc-haskeline-doc
   , libghc-hledger-lib-doc
@@ -56,7 +53,7 @@
   , libghc-split-doc
   , libghc-text-doc
   , libghc-utf8-string-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/hledger
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hledger
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hledger
