=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , ghc-ghci
@@ -15,8 +15,8 @@
   , libghc-haskeline-dev (>> 0.6)
   , libghc-haskeline-dev (<< 0.8)
   , libghc-haskeline-prof
-  , libghc-hledger-lib-dev (>> 0.19.3)
-  , libghc-hledger-lib-dev (<< 0.19.3-999)
+  , libghc-hledger-lib-dev (>> 0.20)
+  , libghc-hledger-lib-dev (<< 0.20-999)
   , libghc-hledger-lib-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
@@ -88,10 +88,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: CLI libraries for hledger
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: CLI libraries for hledger${haskell:ShortBlurb}
  hledger is a Haskell port and friendly fork of John Wiegley's ledger
  accounting tool. This package provides the main hledger command-line
  tool; see the other hledger-* packages for web and curses interfaces
@@ -103,6 +100,8 @@
  hledger will print the chart of accounts, account balances, or
  transactions you're interested in. It can also help you add
  transactions to the journal file, or convert CSV data from your bank.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-hledger-prof
 Architecture: any
@@ -111,11 +110,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: CLI libraries for hledger; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: CLI libraries for hledger${haskell:ShortBlurb}
  hledger is a Haskell port and friendly fork of John Wiegley's ledger
  accounting tool. This package provides the main hledger command-line
  tool; see the other hledger-* packages for web and curses interfaces
@@ -127,6 +122,8 @@
  hledger will print the chart of accounts, account balances, or
  transactions you're interested in. It can also help you add
  transactions to the journal file, or convert CSV data from your bank.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-hledger-doc
 Section: doc
@@ -134,11 +131,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: CLI libraries for hledger; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: CLI libraries for hledger${haskell:ShortBlurb}
  hledger is a Haskell port and friendly fork of John Wiegley's ledger
  accounting tool. This package provides the main hledger command-line
  tool; see the other hledger-* packages for web and curses interfaces
@@ -150,3 +143,5 @@
  hledger will print the chart of accounts, account balances, or
  transactions you're interested in. It can also help you add
  transactions to the journal file, or convert CSV data from your bank.
+ .
+ ${haskell:Blurb}
