## haskell-hledger 0.21.3

=== debian/changelog ===
haskell-hledger (0.21.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 03 Aug 2013 12:49:23 -0400
