=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
   , libghc-haskeline-dev (>> 0.6)
   , libghc-haskeline-dev (<< 0.8)
   , libghc-haskeline-prof
-  , libghc-hledger-lib-dev (>> 0.20)
-  , libghc-hledger-lib-dev (<< 0.20-999)
+  , libghc-hledger-lib-dev (>> 0.21.3)
+  , libghc-hledger-lib-dev (<< 0.21.3-999)
   , libghc-hledger-lib-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
