## haskell-hledger 0.22

=== debian/changelog ===
haskell-hledger (0.22-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout
  * Fix path to test whether -threaded is supported by GHC

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 28 Dec 2013 13:52:46 -0500
