=== debian/control ===
--- 
+++ 
@@ -12,11 +12,14 @@
   , libghc-cmdargs-dev (>> 0.10)
   , libghc-cmdargs-dev (<< 0.11)
   , libghc-cmdargs-prof
+  , libghc-data-pprint-dev (>= 0.2.1)
+  , libghc-data-pprint-dev (<< 0.3)
+  , libghc-data-pprint-prof
   , libghc-haskeline-dev (>> 0.6)
   , libghc-haskeline-dev (<< 0.8)
   , libghc-haskeline-prof
-  , libghc-hledger-lib-dev (>> 0.21.3)
-  , libghc-hledger-lib-dev (<< 0.21.3-999)
+  , libghc-hledger-lib-dev (>= 0.22)
+  , libghc-hledger-lib-dev (<< 0.22-999)
   , libghc-hledger-lib-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
@@ -34,14 +37,18 @@
   , libghc-split-dev (>> 0.1)
   , libghc-split-dev (<< 0.3)
   , libghc-split-prof
+  , libghc-tabular-dev (>= 0.2)
+  , libghc-tabular-dev (<< 0.3)
+  , libghc-tabular-prof
   , libghc-text-dev (>> 0.11)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (<< 1.1)
   , libghc-text-prof
   , libghc-utf8-string-dev (>> 0.3.5)
   , libghc-utf8-string-dev (<< 0.4)
   , libghc-utf8-string-prof
 Build-Depends-Indep: ghc-doc
   , libghc-cmdargs-doc
+  , libghc-data-pprint-doc
   , libghc-haskeline-doc
   , libghc-hledger-lib-doc
   , libghc-hunit-doc
@@ -49,11 +56,12 @@
   , libghc-parsec3-doc
   , libghc-regexpr-doc
   , libghc-safe-doc
+  , libghc-tabular-doc
   , libghc-shakespeare-text-doc
   , libghc-split-doc
   , libghc-text-doc
   , libghc-utf8-string-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/hledger
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hledger
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hledger
