## haskell-hledger 0.23.2

=== debian/changelog ===
haskell-hledger (0.23.2-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Aug 2014 11:44:00 +0200

haskell-hledger (0.23.2-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Jun 2014 00:18:03 +0100

haskell-hledger (0.23.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 15 Jun 2014 13:31:38 -0400

haskell-hledger (0.22.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 30 Apr 2014 14:49:03 -0400

haskell-hledger (0.22.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 10 Feb 2014 23:31:39 +0000
