=== debian/control ===
--- 
+++ 
@@ -9,17 +9,14 @@
   , ghc
   , ghc-prof
   , ghc-ghci
-  , libghc-cmdargs-dev (>> 0.10)
+  , libghc-cmdargs-dev (>= 0.10)
   , libghc-cmdargs-dev (<< 0.11)
   , libghc-cmdargs-prof
-  , libghc-data-pprint-dev (>= 0.2.1)
-  , libghc-data-pprint-dev (<< 0.3)
-  , libghc-data-pprint-prof
-  , libghc-haskeline-dev (>> 0.6)
+  , libghc-haskeline-dev (>= 0.6)
   , libghc-haskeline-dev (<< 0.8)
   , libghc-haskeline-prof
-  , libghc-hledger-lib-dev (>= 0.22)
-  , libghc-hledger-lib-dev (<< 0.22-999)
+  , libghc-hledger-lib-dev (>= 0.23.2)
+  , libghc-hledger-lib-dev (<< 0.23.2+)
   , libghc-hledger-lib-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
@@ -27,38 +24,50 @@
   , libghc-mtl-prof
   , libghc-parsec3-dev
   , libghc-parsec3-prof
-  , libghc-regexpr-dev (>> 0.5.1)
+  , libghc-pretty-show-dev (>= 1.6.4)
+  , libghc-pretty-show-prof
+  , libghc-regexpr-dev (>= 0.5.1)
   , libghc-regexpr-prof
-  , libghc-safe-dev (>> 0.2)
+  , libghc-safe-dev (>= 0.2)
   , libghc-safe-prof
-  , libghc-shakespeare-text-dev (>> 1.0)
-  , libghc-shakespeare-text-dev (<< 1.1)
+  , libghc-shakespeare-dev (>= 1.0)
+  , libghc-shakespeare-dev (<< 2.1)
+  , libghc-shakespeare-prof
+  , libghc-shakespeare-text-dev (>= 1.0)
+  , libghc-shakespeare-text-dev (<< 1.2)
   , libghc-shakespeare-text-prof
-  , libghc-split-dev (>> 0.1)
+  , libghc-split-dev (>= 0.1)
   , libghc-split-dev (<< 0.3)
   , libghc-split-prof
   , libghc-tabular-dev (>= 0.2)
   , libghc-tabular-dev (<< 0.3)
   , libghc-tabular-prof
-  , libghc-text-dev (>> 0.11)
-  , libghc-text-dev (<< 1.1)
+  , libghc-tabular-dev (>= 0.2)
+  , libghc-tabular-dev (<< 0.3)
+  , libghc-tabular-prof
+  , libghc-text-dev (>= 0.11)
+  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
-  , libghc-utf8-string-dev (>> 0.3.5)
+  , libghc-utf8-string-dev (>= 0.3.5)
   , libghc-utf8-string-dev (<< 0.4)
   , libghc-utf8-string-prof
+  , libghc-wizards-dev (>= 1.0)
+  , libghc-wizards-dev (<< 1.1)
+  , libghc-wizards-prof
 Build-Depends-Indep: ghc-doc
   , libghc-cmdargs-doc
-  , libghc-data-pprint-doc
   , libghc-haskeline-doc
   , libghc-hledger-lib-doc
   , libghc-hunit-doc
   , libghc-mtl-doc
   , libghc-parsec3-doc
+  , libghc-pretty-show-doc
   , libghc-regexpr-doc
   , libghc-safe-doc
-  , libghc-tabular-doc
+  , libghc-shakespeare-doc
   , libghc-shakespeare-text-doc
   , libghc-split-doc
+  , libghc-tabular-doc
   , libghc-text-doc
   , libghc-utf8-string-doc
 Standards-Version: 3.9.5
