=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
   , libghc-haskeline-dev (>= 0.6)
   , libghc-haskeline-dev (<< 0.8)
   , libghc-haskeline-prof
-  , libghc-hledger-lib-dev (>= 0.23.2)
-  , libghc-hledger-lib-dev (<< 0.23.2+)
+  , libghc-hledger-lib-dev (>= 0.23.3)
+  , libghc-hledger-lib-dev (<< 0.23.3+)
   , libghc-hledger-lib-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
@@ -46,7 +46,6 @@
   , libghc-tabular-dev (<< 0.3)
   , libghc-tabular-prof
   , libghc-text-dev (>= 0.11)
-  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
   , libghc-utf8-string-dev (>= 0.3.5)
   , libghc-utf8-string-dev (<< 0.4)
