## haskell-hledger 0.24

=== debian/changelog ===
haskell-hledger (0.24-5build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 06 Jun 2015 02:39:36 +0100

haskell-hledger (0.24-5) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:38 +0200

haskell-hledger (0.24-4) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:38 +0200

haskell-hledger (0.24-3) unstable; urgency=medium

  * Add hledger.lintian-overrides

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 15:40:04 +0200

haskell-hledger (0.24-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:26 +0200

haskell-hledger (0.24-1) experimental; urgency=medium

  * New upstream release

 -- Dmitry Bogatov <KAction@gnu.org>  Sun, 11 Jan 2015 21:06:54 +0300

haskell-hledger (0.23.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Patch: Avoid shakespeare-text
  * Do not depend on haskeline, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 13:21:12 +0100
