=== debian/control ===
--- 
+++ 
@@ -5,18 +5,15 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , ghc-ghci
   , libghc-cmdargs-dev (>= 0.10)
   , libghc-cmdargs-dev (<< 0.11)
   , libghc-cmdargs-prof
-  , libghc-haskeline-dev (>= 0.6)
-  , libghc-haskeline-dev (<< 0.8)
-  , libghc-haskeline-prof
-  , libghc-hledger-lib-dev (>= 0.23.3)
-  , libghc-hledger-lib-dev (<< 0.23.3+)
+  , libghc-hledger-lib-dev (>= 0.24)
+  , libghc-hledger-lib-dev (<< 0.24+)
   , libghc-hledger-lib-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
@@ -33,9 +30,6 @@
   , libghc-shakespeare-dev (>= 1.0)
   , libghc-shakespeare-dev (<< 2.1)
   , libghc-shakespeare-prof
-  , libghc-shakespeare-text-dev (>= 1.0)
-  , libghc-shakespeare-text-dev (<< 1.2)
-  , libghc-shakespeare-text-prof
   , libghc-split-dev (>= 0.1)
   , libghc-split-dev (<< 0.3)
   , libghc-split-prof
@@ -55,7 +49,6 @@
   , libghc-wizards-prof
 Build-Depends-Indep: ghc-doc
   , libghc-cmdargs-doc
-  , libghc-haskeline-doc
   , libghc-hledger-lib-doc
   , libghc-hunit-doc
   , libghc-mtl-doc
@@ -64,12 +57,12 @@
   , libghc-regexpr-doc
   , libghc-safe-doc
   , libghc-shakespeare-doc
-  , libghc-shakespeare-text-doc
   , libghc-split-doc
   , libghc-tabular-doc
   , libghc-text-doc
   , libghc-utf8-string-doc
-Standards-Version: 3.9.5
+  , libghc-haskeline-doc
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/hledger
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hledger
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hledger
