## haskell-hledger 0.24.1

=== debian/changelog ===
haskell-hledger (0.24.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 16 Aug 2015 17:43:57 +0100

haskell-hledger (0.24.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:21:16 +0200
