=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
   , libghc-cmdargs-dev (>= 0.10)
   , libghc-cmdargs-dev (<< 0.11)
   , libghc-cmdargs-prof
-  , libghc-hledger-lib-dev (>= 0.24)
-  , libghc-hledger-lib-dev (<< 0.24+)
+  , libghc-hledger-lib-dev (>= 0.24.1)
+  , libghc-hledger-lib-dev (<< 0.24.1+)
   , libghc-hledger-lib-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
@@ -42,7 +42,7 @@
   , libghc-text-dev (>= 0.11)
   , libghc-text-prof
   , libghc-utf8-string-dev (>= 0.3.5)
-  , libghc-utf8-string-dev (<< 0.4)
+  , libghc-utf8-string-dev (<< 1.1)
   , libghc-utf8-string-prof
   , libghc-wizards-dev (>= 1.0)
   , libghc-wizards-dev (<< 1.1)
