## haskell-hledger 0.26

=== debian/changelog ===
haskell-hledger (0.26-2build2) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Jan 2016 16:49:40 +0000

haskell-hledger (0.26-2build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Dec 2015 13:30:15 +0000

haskell-hledger (0.26-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:33 -0500

haskell-hledger (0.26-1) experimental; urgency=medium

  [ Helmut Grohne ]
  * Mark hledger as Multi-Arch:foreign.

  [ Clint Adams ]
  * Tweak RTS lib path in threading test.

  [ Joachim Breitner ]
  * New upstream release
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:48 +0200
