=== debian/control ===
Source: haskell-hledger
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 ghc-ghci,
 libghc-hunit-dev,
 libghc-hunit-prof,
 libghc-base-compat-dev (>= 0.8.1),
 libghc-base-compat-prof,
 libghc-cmdargs-dev (>= 0.10),
 libghc-cmdargs-dev (<< 0.11),
 libghc-cmdargs-prof,
 libghc-csv-dev,
 libghc-csv-prof,
 libghc-hledger-lib-dev (>= 0.26),
 libghc-hledger-lib-dev (<< 0.27),
 libghc-hledger-lib-prof,
 libghc-mtl-dev (>= 2.2.1),
 libghc-mtl-prof,
 libghc-parsec3-dev (>= 3),
 libghc-parsec3-prof,
 libghc-pretty-show-dev (>= 1.6.4),
 libghc-pretty-show-prof,
 libghc-regex-tdfa-dev,
 libghc-regex-tdfa-prof,
 libghc-safe-dev (>= 0.2),
 libghc-safe-prof,
 libghc-shakespeare-dev (>= 2.0),
 libghc-shakespeare-dev (<< 2.1),
 libghc-shakespeare-prof,
 libghc-split-dev (>= 0.1),
 libghc-split-dev (<< 0.3),
 libghc-split-prof,
 libghc-tabular-dev (>= 0.2),
 libghc-tabular-dev (<< 0.3),
 libghc-tabular-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-utf8-string-dev (>= 0.3.5),
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-prof,
 libghc-wizards-dev (>= 1.0),
 libghc-wizards-dev (<< 1.1),
 libghc-wizards-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hunit-doc,
 libghc-base-compat-doc,
 libghc-cmdargs-doc,
 libghc-csv-doc,
 libghc-hledger-lib-doc,
 libghc-mtl-doc,
 libghc-parsec3-doc,
 libghc-pretty-show-doc,
 libghc-regex-tdfa-doc,
 libghc-safe-doc,
 libghc-shakespeare-doc,
 libghc-split-doc,
 libghc-tabular-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-utf8-string-doc,
 libghc-wizards-doc,
Standards-Version: 3.9.6
Homepage: http://hledger.org
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: hledger
Architecture: any
Multi-Arch: foreign
Section: utils
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: command-line double-entry accounting program
 hledger is a Haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides the main hledger command-line
 tool; see the other hledger-* packages for web and curses interfaces
 and chart generation. hledger aims to be a reliable, practical
 financial reporting tool for day-to-day use, and also a useful
 library for building financial apps in haskell. Given a plain text
 file describing transactions, of money or any other commodity,
 .
 hledger will print the chart of accounts, account balances, or
 transactions you're interested in. It can also help you add
 transactions to the journal file, or convert CSV data from your bank.

Package: libghc-hledger-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: CLI libraries for hledger${haskell:ShortBlurb}
 hledger is a Haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides the main hledger command-line
 tool; see the other hledger-* packages for web and curses interfaces
 and chart generation. hledger aims to be a reliable, practical
 financial reporting tool for day-to-day use, and also a useful
 library for building financial apps in haskell. Given a plain text
 file describing transactions, of money or any other commodity,
 .
 hledger will print the chart of accounts, account balances, or
 transactions you're interested in. It can also help you add
 transactions to the journal file, or convert CSV data from your bank.
 .
 ${haskell:Blurb}

Package: libghc-hledger-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: CLI libraries for hledger${haskell:ShortBlurb}
 hledger is a Haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides the main hledger command-line
 tool; see the other hledger-* packages for web and curses interfaces
 and chart generation. hledger aims to be a reliable, practical
 financial reporting tool for day-to-day use, and also a useful
 library for building financial apps in haskell. Given a plain text
 file describing transactions, of money or any other commodity,
 .
 hledger will print the chart of accounts, account balances, or
 transactions you're interested in. It can also help you add
 transactions to the journal file, or convert CSV data from your bank.
 .
 ${haskell:Blurb}

Package: libghc-hledger-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: CLI libraries for hledger${haskell:ShortBlurb}
 hledger is a Haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides the main hledger command-line
 tool; see the other hledger-* packages for web and curses interfaces
 and chart generation. hledger aims to be a reliable, practical
 financial reporting tool for day-to-day use, and also a useful
 library for building financial apps in haskell. Given a plain text
 file describing transactions, of money or any other commodity,
 .
 hledger will print the chart of accounts, account balances, or
 transactions you're interested in. It can also help you add
 transactions to the journal file, or convert CSV data from your bank.
 .
 ${haskell:Blurb}
