=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hledger
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -18,8 +19,8 @@
  libghc-cmdargs-prof,
  libghc-csv-dev,
  libghc-csv-prof,
- libghc-hledger-lib-dev (>= 0.26),
- libghc-hledger-lib-dev (<< 0.27),
+ libghc-hledger-lib-dev (>= 0.27),
+ libghc-hledger-lib-dev (<< 0.28),
  libghc-hledger-lib-prof,
  libghc-mtl-dev (>= 2.2.1),
  libghc-mtl-prof,
@@ -68,9 +69,9 @@
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
  libghc-wizards-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://hledger.org
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hledger
 Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: hledger
